当我的此核心许可证有效时,为什么在打开我的SOPC Builder系统时出现错误“错误:sls_sdhc:警告:核心许可证已过期”?

将旧版本的SLS IP内核与较新版本的Quartus®II软件一起使用时会发生此错误。例如,当使用带有Quartus II软件9.1的SLS SD主机控制器IP核v2.0时,会发生此特定错误。如果您下载并更新到较新版本的SLS SD主机控制器IP内核(v2.5),则错误消息将消失。

请在您的设计中下载并使用新版本的SLS IP内核。

http://www.slscorp.com/

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-04 14:30:16 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它